How do I install d2x-cios offline?

Discussion in 'Wii - Hacking' started by shredded, Jan 22, 2014.

  1. shredded
    OP

    shredded Newbie

    Newcomer
    5
    0
    Jan 20, 2014
    United States
    Edit: Don't read this post. Fixed

    I'm trying to install IOS249 offline with base 56 because that's what it says to use on the code.google page and it says to use IOS56-64-v5661.wad for installing offline, but I only have IOS56-64-v5662 and can only find that one, which I guess it the updated version of it, but will that work still work, anyway?

    Where do I put it? In the wad folder? No matter where I put it, it doesn't make a difference and it still fais everytime I try to update. I uninstalled all the cIOS with it, but can't install any of them offline.

    And the cIOS .wads from ModMii won't install with MultiModManager.

    Using d2x-v10-beta52.
     
  2. brausm08

    brausm08 GBAtemp Advanced Fan

    Member
    721
    17
    Nov 15, 2009
    United States
    USA - Midwest
    make sure MMM is running on IOS236...
     
  3. Nachtoid

    Nachtoid Member

    Newcomer
    15
    1
    Jan 20, 2014
    United States
    Not sure, wherever I may roam.
    Better yet, use ModMii, it takes the headache out of a lot of stuff.
     
  4. shredded
    OP

    shredded Newbie

    Newcomer
    5
    0
    Jan 20, 2014
    United States
    Never mind. The wiihacks.com guide worked for me.

    The reason I wanted to try the d2x cIOS is because both Retro games aren't working properly. DKCR loads every stage but Sunset Shore and you get stuck in the first game of MPT shortly. It could just be WiiFlow but that's the only loader I can get to load ISO files.

    "make sure MMM is running on IOS236..."

    I can't install IOS236. Tries to load IOS36-64-v3351.wad but fails, even though it's installed.
     
  5. Nachtoid

    Nachtoid Member

    Newcomer
    15
    1
    Jan 20, 2014
    United States
    Not sure, wherever I may roam.
    That's because it can't find the IOS36-64-v3351 wad in the SD/USB root. You need to put a copy of IOS36-64-v3351.wad there so the installer can read it, and install it as cIOS 236.
     
    cvskid likes this.
  6. shredded
    OP

    shredded Newbie

    Newcomer
    5
    0
    Jan 20, 2014
    United States
    Yeah, I had it in the wad folder instead of the root. -_- Installed now.

    Are those games problematic with WiiFlow or any other loader for that matter for anyone else. Running 4.1U. Would 4.3 fix it?
     
  7. Nachtoid

    Nachtoid Member

    Newcomer
    15
    1
    Jan 20, 2014
    United States
    Not sure, wherever I may roam.
    If you got the latest d2x, that should help. d2x v8 works just fine with everything I've tried it with, including MPT (Finally!), and DKCR also appears to work just fine now. I tried both without any issues. I don't use WiiFlow, so I'm not sure. It may just be the IOS it's using. I use CFG for a loader and haven't had any real issues with it once I got the settings and configuration how I wanted them. I'll try WiiFlow and USBGX to see if they cause any issues.

    4.3 would be a good step. Just don't use the Sytem Update function in the menu. Use ModMii to update it to 4.3 and re-hack it at the same time.
     
  8. Luigi2012SM64DS

    Luigi2012SM64DS G-old member

    Banned
    2,060
    309
    Aug 27, 2011
    Canada
    Minecrapt
    No. Do not upgrade to 4.3. There is no point as it only blocks hacking methods and removes the abily to install bootmii in boot2.
    I am assuming you are new to wii hacking lol. ios 54 and 64 are different things. They aren't updated versions of stuff.
    Use modmii to download the ios version you need.
    As for games all games sould work fine with the normal setup. Except for cod where you need to use d2x 249-57 for it to work. But that's the normal setup anyways.
     
  9. Nachtoid

    Nachtoid Member

    Newcomer
    15
    1
    Jan 20, 2014
    United States
    Not sure, wherever I may roam.
    That's why I said to install everything through ModMii, not through the system update function on the console. He can install system menu 4.3 after he has the current active IOS and cIOS installed. He shouldn't get the boot2 v4 update by that method. 4.3 replaces IOS 222/223/249/250/254 with stubs and blocks previous hacking methods up to a certain point. He can still use Wiibrand (and several others if he has the games for them) to perform the hack, which operates like Letterbomb.

    Although, before he does anything major like replacing the system menu, he needs Priiloader installed, and have a NAND backup. This is assuming his console doesn't already have a v4 boot2.
     
  10. shredded
    OP

    shredded Newbie

    Newcomer
    5
    0
    Jan 20, 2014
    United States
    Excuse the late reply.

    Another problem with a different game. Disaster: DoC won't load after Chapter 4 (I think that one; after the firestorm, anyway). Not that great, anyway (lol), but somewhat interested in the story.

    I have the latest dx2, but it's the 2 something firmware revision installed. There's three and the latest 6 something is a stub and says it can brick the Wii with WiiMod (think it was that manager) so I didn't install that version. I'm just going to convert the games to .wbfs and try them with CFG loader.

    Thanks for trying to help out, regardless!
     
  11. stephaniie

    stephaniie GBAtemp Advanced Fan

    Member
    592
    91
    Dec 11, 2013
    Gothenburg
    What you saying its a better possibility to install bootmii in boot2, if your using a lower firmware then 4.3?
     
  12. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    The ability to install BootMii as boot2 has nothing to do with the system menu version.

    You can install BootMii as boot2 on a 4.3 Wii as long as the boot1 is vulnerable.
     
  13. shredded
    OP

    shredded Newbie

    Newcomer
    5
    0
    Jan 20, 2014
    United States
    Alrighty...

    I tried Cfg_USB_Loader_70.zip and now DKCR will load Sunset Shore. I'm guessing that should fix MPT and Disaster as well.